function chyba=atodesli(text)
%ATODESLI Summary of this function goes here
%   Detailed explanation goes here
tp=libpointer('uint8Ptr',uint8(text));
%keyboard
chyba=calllib('lib', 'DoRS232BufferSend',tp,length(tp.Value),length(tp.Value));
    if chyba==1
        disp([mfilename '/Neni pripojene zarizeni']);
    end
end
